<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Hi</title>
</head>
<body>
<h1>welcome to adv java</h1>
<a href='Hiservlet'>hi servlet</a> <br/>
<a href='HelloServlet'>hello servlet</a> <br/>
</body>
</html>